a little old, need to be updated and improved.

Recommend this page to a friend!

      PHP server-side web browser  >  All threads  >  a little old, need to be updated and...  >  (Un) Subscribe thread alerts  
Subject:a little old, need to be updated and...
Summary:Package rating comment
Messages:2
Author:zinsou A.A.E.Mo´se
Date:2017-08-28 07:44:59
 

zinsou A.A.E.Mo´se rated this package as follows:

Utility: Sufficient
Consistency: Sufficient
Examples: Good

  1. a little old, need to be updated and...   Reply   Report abuse  
Picture of zinsou A.A.E.Mo´se zinsou A.A.E.Mo´se - 2017-08-28 07:44:59
a little old, need to be updated and improved...

  2. Re: a little old, need to be updated and...   Reply   Report abuse  
Picture of Grigori Kochanov Grigori Kochanov - 2017-08-31 01:29:42 - In reply to message 1 from zinsou A.A.E.Mo´se
yep, feel free to commit an update :)

 

For more information send a message to info at phpclasses dot org.